body { 
	background-image: url(https://www.kathymuir.com/wp-content/uploads/2013/11/KM_BG_Strip.jpg)!important;
	background-repeat: repeat!important;
	background-color: #000000!important;
	border-bottom-color: #ff0022;
}
.block .holder .title-box, section .heading, .panel__heading { 
	background-color: #ff0022!important;
}
.container h1 { 
	font-size: 55;
}
